Debian Bug report logs - #697421
ITP: unidic-mecab -- free Japanese Dictionaries for mecab

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Sat, 5 Jan 2013 00:27:02 UTC

Owned by: Hideki Yamane <henrich@debian.org>

Severity: wishlist

Fixed in version unidic-mecab/2.1.2~dfsg-1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#697421; Package wnpp. (Sat, 05 Jan 2013 00:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Sat, 05 Jan 2013 00:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: unidic-mecab -- free Japanese Dictionaries for mecab
Date: Sat, 5 Jan 2013 09:24:03 +0900
Package: wnpp
Severity: wishlist
Owner: Hideki Yamane <henrich@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp

   Package name: unidic-mecab
        Version: 2.1.1
Upstream Author: The UniDic Consortium
            URL: http://sourceforge.jp/projects/unidic/
        License: BSD-3-cluase
                 LPGL-2.1
                 GPL-2

Description: free Japanese Dictionaries for mecab
 unidic-mecab is a Dictionary for MeCab, Japanese morphological analysis
 implementation.
 .
  * All entries are based on the definition of "SUW (short-unit word)" that is
    specified by NINJAL (The National Institute for Japanese Language and
    Linguistics), which provides word segmentation in uniform size suited for
    linguistic research.
  * It has three-layered structure with
     - lemma
     - form
     - spelling
    And it can provide a clear distinction of two types of word variant: 
    spelling variant and form variant.
  * It is useful for research of Speech processing since it can be added
    accent and shift in sound information.


 note: please fix weird description
       (in Japanese)詳しい人がいたら説明文を適宜修正してください


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#697421; Package wnpp. (Sun, 06 Jan 2013 04:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-devel@lists.debian.or.jp:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Sun, 06 Jan 2013 04:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 697421@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: Hideki Yamane <henrich@debian.or.jp>, 697421@bugs.debian.org
Cc: debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp
Subject: Re: [debian-devel:18459] Bug#697421: ITP: unidic-mecab -- free Japanese Dictionaries for mecab
Date: Sun, 6 Jan 2013 13:28:18 +0900
[Message part 1 (text/plain, inline)]
Hi,

I thought about this package at one point but I did not since its real
upstream Japanese government agency had very restrictive license.
  http://www.tokuteicorpus.jp/      (Japanese pages)
  http://www.tokuteicorpus.jp/dist/  Version 1.3.12
  http://www.tokuteicorpus.jp/dist/modules/system/modules/menu/main.php?page_id=18&op=change_page
  (Japanese)
  UniDic Copyright © 2007-2010 DEN Yasuharu, YAMADA Atsushi, OGURA Hideki, KOISO Hanae, OGISO Toshinobu

It states: personal use only, no distribution, ...

So this was not even good for non-free.

On Sat, Jan 05, 2013 at 09:27:08AM +0900, Hideki Yamane wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Hideki Yamane <henrich@debian.org>
> X-Debbugs-CC: debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp
> 
>    Package name: unidic-mecab
>         Version: 2.1.1
> Upstream Author: The UniDic Consortium
>             URL: http://sourceforge.jp/projects/unidic/

This is kind of new site.  Seems to be provided by one of the upstream
author of original government supported one.

>         License: BSD-3-cluase
>                  LPGL-2.1
>                  GPL-2

With much better licenses :-)  But considering "Upstream Author" is
still Govenment one, we better make sure the current license situation
to keep clean hands.  Sourceforge license review may not be good enough
for Debian.

> Description: free Japanese Dictionaries for mecab
>  unidic-mecab is a Dictionary for MeCab, Japanese morphological analysis
>  implementation.
>  .
>   * All entries are based on the definition of "SUW (short-unit word)" that is
>     specified by NINJAL (The National Institute for Japanese Language and
>     Linguistics), which provides word segmentation in uniform size suited for
>     linguistic research.
>   * It has three-layered structure with
>      - lemma
>      - form
>      - spelling
>     And it can provide a clear distinction of two types of word variant: 
>     spelling variant and form variant.
>   * It is useful for research of Speech processing since it can be added
>     accent and shift in sound information.

It does not mention anything about efferts taken to put these as above
license.  Or is it written in the package.

Please check with Mr. Toshinobu Ogiso how he got clearance from
Government agency first.  Initial discussion may be better done first in
debian-devel@lists.debian.or.jp in Japanese if we discuss situation in
Japanese ...

Osamu
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 23 Dec 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Sat, 28 Dec 2013 05:03:21 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 05:03:21 GMT) Full text and rfc822 format available.

Message #17 received at 697421-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 697421-close@bugs.debian.org
Subject: Bug#697421: fixed in unidic-mecab 2.1.2~dfsg-1
Date: Sat, 28 Dec 2013 05:00:19 +0000
Source: unidic-mecab
Source-Version: 2.1.2~dfsg-1

We believe that the bug you reported is fixed in the latest version of
unidic-mecab, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697421@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated unidic-mecab package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 24 Mar 2013 06:49:08 +0900
Source: unidic-mecab
Binary: unidic-mecab
Architecture: source all
Version: 2.1.2~dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Natural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 unidic-mecab - free Japanese Dictionaries for mecab
Closes: 697421
Changes: 
 unidic-mecab (2.1.2~dfsg-1) experimental; urgency=low
 .
   * New upstream release (Closes: #697421)
     - once remove upstream PDF and versioned as ~dfsg
   * debian/watch
     - add dversionmangle
Checksums-Sha1: 
 16ad8313fa8ef800364915f693e5af51c36206ae 2139 unidic-mecab_2.1.2~dfsg-1.dsc
 1588e4130c6e544e478510bee393fe90723f14e4 42751208 unidic-mecab_2.1.2~dfsg.orig.tar.xz
 812dee0548a5b705c7dbd270d2bead1474362dbc 3465 unidic-mecab_2.1.2~dfsg-1.debian.tar.gz
 a31df8f6e69099c1d62fdc0a24aea0fcf9e2d772 68514618 unidic-mecab_2.1.2~dfsg-1_all.deb
Checksums-Sha256: 
 5dae990529625ad714cdfc4e919aea2c244a06849e79e8240e824dda3b34bbfb 2139 unidic-mecab_2.1.2~dfsg-1.dsc
 dcc7b649f3892186561f8a97bc2a0d2228e690a731f80fbaf6a777beb1d3c9f6 42751208 unidic-mecab_2.1.2~dfsg.orig.tar.xz
 3ac8569e9bcfa9b165899a1f3420bb533902f3085b493e2bf76fe241641d6a04 3465 unidic-mecab_2.1.2~dfsg-1.debian.tar.gz
 a78e0fd7329ed1f1907780137ca786d9e0ef72f06964b44d4a08bb601fce7e17 68514618 unidic-mecab_2.1.2~dfsg-1_all.deb
Files: 
 b38e11b5f527194c1d2f390eed404d5c 2139 misc extra unidic-mecab_2.1.2~dfsg-1.dsc
 cd70c787d4d46eea557d2e4dae76cad7 42751208 misc extra unidic-mecab_2.1.2~dfsg.orig.tar.xz
 8e43f22750d8b3f47e43dfa72516329d 3465 misc extra unidic-mecab_2.1.2~dfsg-1.debian.tar.gz
 bc024d19ffad602946e9abe00c12b144 68514618 misc extra unidic-mecab_2.1.2~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSuD2sAAoJEF0yjQgqqrFAxpYP/ijfr+wyaQsJHkwIAvgne2g7
5c3KW40kkW4bVWqO7nQWhO8KDOSyJ3r32E2G9jhaHbAF3KRCaURUtgw6q9lqujLb
jb8JWCqEkom+EB2bUrc9Kwjc8rJCIxFHSx7el9FUUBtBIBIVtmNVBpCzB1gjL4ZC
XDkUAyKJg7sIutF5DM2gZoceSDTGdOlQ8aC4P91rqcYzU2OSvLVnEUiTCkQVb5gZ
04LjTPoN5/FnQE5lwz/puPvP2cYNSs57KIdJvk65LeCxzuK4PCfWUKC7wvzGJNM8
CVLy+dSWLxxsA3Cm68q2jIrDk8C/Zd4Gv5sgRuLxZr90v/wIbEmeWGaMm60etfMR
xD8fpqLeFSjSbYdtUIbP5QF9mqeRxaeKoW+riarld546k87D3uoocJ7fsrPnHdJ9
bCc5fwG3mt2kAWJrSeisD/eqhMVZlWQjy4+Eg3Xe0O91VhzQNlUmxeogE/Litq7L
5pQU82lkQwMHiiKWOnEu9UpL0MqvOpVYkyhayPrub8q/n+B8cbbouV5r7OSN6EBQ
RmUL2VIJCwgmAg7E6w9Lnrg0o8v5ww3uyPJo4lJgwGUZ+2Z1lzM5xdJCcG7GD+0n
tbmPmtrCMu4oMIk3M9lNHefzzvF/gJKe8o4sC+/+7bz25DhD3e70PEql4cykGUco
xAZEzGssOFKNimCmvLJw
=d9ty
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:28:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:05:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.